body {
    background: linear-gradient(to bottom, #446cab, #a5c2e5);
    color: rgba(0, 20, 33, 0.71);
}

.section {
    width: 100%;
    min-height: 100vh;
    position: relative;
    border: 1px dotted rgba(0,0,0,0.1);
}

.section .content {
    margin-top: 40vh;
    position: relative;
    z-index: 2;
}
.section h1 {
    font-family: Georgia;
    text-align: center;
    font-size: 10vw;
}

.foreground-clouds {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
}
.cloud {
    position: absolute;
    opacity: 0.8;
    background-image: url(../images/cloud.png);
    width: 36.1vw;
    height: 21.2vh;
    background-size: contain;
    background-repeat: no-repeat;
}

.background-clouds {
    z-index: 1;
}
.background-clouds .cloud {
    width: 18vw;
    height: 10vh;
    opacity: 0.5;
}

.foreground-clouds #cloud1 {
    top: 20vh;
    left: 10vw;
}
.foreground-clouds #cloud2 {
    top: 40vh;
    right: 10vw;
}
.foreground-clouds #cloud3 {
    top: 70vh;
    left: 15vw;
}

.foreground-clouds #cloud4 {
    top: 100vh;
    right: 20vw;
}

#mainNav {
    position: fixed;
    z-index: 100;
}

#mainNav ul {
    list-style: none;
    margin:0;
    padding: 0;
}
#mainNav li {
    margin: 1em;
    display: block;
}
#mainNav a {
    padding: 0.5em;
    background-color: rgba(255,255,255,0.2);
    font-weight: bold;
    text-decoration: none;
    color: rgba(0,0,0,0.8);
}
#mainNav a:hover, #mainNav a:focus {
    background-color: rgba(255,255,255,0.6);
}